<?
echo "<div class='tmn'>";
echo "<img src='/style/icons/loves16.png'></img> 5-ка желающих знакомится прямо сейчас!<a href='/info/ilove.php'> [?]</a>\n";
echo "</div>\n";

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > '".(time()-900)."'"), 0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
//$q = mysql_query("SELECT * FROM `user` ORDER BY rand() LIMIT 10;");
$q = mysql_query("SELECT `id` FROM `user` WHERE `date_last` > '".(time()-900)."' ORDER BY rand() LIMIT 5;");
echo "<table class='post'>\n";
if ($k_post==0)
{

echo "Сейчас на сайте никого нет\n";

}
while ($ank = mysql_fetch_array($q))
{
$ank=get_user($ank['id']);

echo "<table class='post'>\n";

if ($ank['ilove']==0)
{
echo '<tr><td class="icon16">';
echo " <a href='/foto/$ank[id]/'>\n";
avatar4($ank['id']);
echo "</a>\n";
echo '<td class="sponline">';
if ($ank['pobeda']!=NULL)echo "<img src='/style/icons/pobeditel.png' alt='' class='icon'/>\n";
echo "".online($ank['id'])." <a href='/info.php?id=$ank[id]'><span style=\"color:$ank[ncolor]\">$ank[nick]</span></a>\n";
if ($ank['priz']>1)echo "<img src='/style/back.gif'>\n";

if ($ank['brak']!=NULL)echo "<img src='/style/icons/rings.gif' alt='' class='icon'/> \n";

if (isset($user) && $user['id']==$ank['id'])
{
echo " (Это Вы)<br/>\n";
}
if (isset($user) && $user['id']!=$ank['id'])echo " <a href='/mail.php?id=$ank[id]'><img src='/img/mail.gif' alt='' /></a><br/>\n";
if ($ank['ank_city']!=NULL)echo " $ank[ank_city] \n";
else
echo "<span class=\"ank_n\"></span> <span class=\"ank_no\">Город не указан </span>\n";
if ($ank['stran']==0)echo "\n";
if ($ank['stran']==1)echo "<img src='/style/strana/ru.png'>\n";
if ($ank['stran']==2)echo "<img src='/style/strana/ua.png'>\n";
if ($ank['stran']==3)echo "<img src='/style/strana/by.png'>\n";
if ($ank['stran']==4)echo "<img src='/style/strana/az.png'>\n";
if ($ank['stran']==5)echo "<img src='/style/strana/kz.png'>\n";
if ($ank['stran']==6)echo "<img src='/style/strana/uz.png'>\n";
if ($ank['stran']==7)echo "<img src='/style/strana/england.png'>\n";
if ($ank['stran']==8)echo "<img src='/style/strana/de.png'>\n";

echo "<br />";


if ($ank['show_url']==0)
{
if (otkuda($ank['url'])){echo " <font color='#afb0a3'>(".otkuda($ank['url']).")</font><br />\n";
}else{echo "(Неизвестно)<br />\n";}
}
echo "  </td>\n";
echo "   </tr>\n";
echo "</table>\n";
echo "<table class='post'>\n";

echo '<td class="hello">';
if ($ank['imlove']!=NULL)
{echo "$ank[imlove]";}
else
{echo "Давайте знакомится?";}
echo "  </td>\n";

}
}

echo "</table>\n";

?>